<%@ Page language="c#" AutoEventWireup="false" EnableViewState="false" Inherits="LMN.Web.wap.user_addr" %>
<%@ Import namespace="System.Data" %>
<%@ Import namespace="LMN.Common" %>


<script runat="server">
override protected void OnInit(EventArgs e)
{

	/* 
		This page was created by LMN Template Engine at 2012/3/1 20:38:22.
		本页面代码由LMN模板引擎生成于 2012/3/1 20:38:22. 
	*/

	base.OnInit(e);

	templateBuilder.Capacity = 220000;
	templateBuilder.Append("<?xml version=\"1.0\" encoding=\"utf-8\" ?><!DOCTYPE html PUBLIC \"-//WAPFORUM//DTD XHTML Mobile 1.0//EN\" \"http://www.wapforum.org/DTD/xhtml-mobile10.dtd\">\r\n<html xmlns=\"http://www.w3.org/1999/xhtml\">\r\n<head>\r\n<meta http-equiv=\"Content-Type\" content=\"text/html; charset=utf-8\" />\r\n<title>");
templateBuilder.Append(Config.SiteName);
templateBuilder.Append(" | 我的和网</title>\r\n<meta content=\"");
templateBuilder.Append(Config.SiteName);
templateBuilder.Append(" - 网上购物,好信誉,好服务,好产品,低价格,让你全面安心享受网上购物乐趣！\" name=\"description\" />\r\n<meta content=\"和网,商城,手机,笔记本,保健品\" name=\"keywords\" />\r\n<link type=\"text/css\" rel=\"stylesheet\" href=\"/themes/wap/style.css\" />\r\n</head>\r\n<body>\r\n<form method=\"post\" action=\"/user_addr.aspx?action=do\">\r\n    ");
	templateBuilder.Append("<div class=\"adtop\">\r\n    <a href=\"/index.aspx\">首页</a> ");
if (session.user==null)
{

	templateBuilder.Append("<a href=\"/login.aspx\">登录</a> <a href=\"/register.aspx\">注册</a>");
}
else
{

	templateBuilder.Append("<a href=\"user.aspx\">我的和网</a>");
}//end if

	templateBuilder.Append(" <a href=\"/cart.aspx\">购物车(<span class=\"red\">");
templateBuilder.Append(session.cart.num);
templateBuilder.Append("</span>)</a>\r\n</div>\r\n");

	templateBuilder.Append("\r\n    <p>\r\n        【个人信息】<br />\r\n        ");
if (info!="")
{

	templateBuilder.Append("<span class=\"red\">");
	templateBuilder.Append(info);
	templateBuilder.Append("</span><br />\r\n        ");
}//end if

	templateBuilder.Append("\r\n        姓名:(收货人姓名)<br />\r\n        <input name=\"name\" id=\"name\" type=\"text\" value=\"");
templateBuilder.Append(session.user.addr.name);
templateBuilder.Append("\" maxlength=\"10\" size=\"10\" /><br />\r\n        手机:(收货联系电话)<br />\r\n        <input name=\"mobi\" id=\"mobi\" type=\"text\" value=\"");
if (string.IsNullOrEmpty(session.user.addr.mobile))
{
templateBuilder.Append(session.user.mobile);
}
else
{
templateBuilder.Append(session.user.addr.mobile);
}//end if

	templateBuilder.Append("\" maxlength=\"11\" size=\"11\" /><br />\r\n        电话:(收货联系电话,可不填)<br />\r\n        <input name=\"tele\" id=\"tele\" type=\"text\" value=\"");
templateBuilder.Append(session.user.addr.tele);
templateBuilder.Append("\" maxlength=\"11\" size=\"11\" /><br />\r\n        地址:(收货的详细地址)<br />\r\n        <input name=\"addr\" id=\"addr\" type=\"text\" value=\"");
templateBuilder.Append(session.user.addr.addr);
templateBuilder.Append("\" maxlength=\"100\" /><br />\r\n        邮编:<br />\r\n        <input name=\"zip\" id=\"zip\" type=\"text\" value=\"");
templateBuilder.Append(session.user.addr.zip);
templateBuilder.Append("\" maxlength=\"6\" size=\"6\" /><br />\r\n        <input type=\"submit\" value=\"确定\" /><br />\r\n        <a href=\"/index.aspx\">返回商城首页</a><br />\r\n        --------------</p>\r\n    ");
	templateBuilder.Append("<p>\r\n    还没账号?免费<a href=\"register.aspx\">注册</a><br />\r\n    和网:waphe.com<a href=\"/help/favor.aspx\">(存书签)</a></p>");

	templateBuilder.Append("\r\n</form>\r\n</body>\r\n</html>\r\n");
	Response.Write(templateBuilder.ToString());
}
</script>
